Subject: Windows Pine problem

From: Paul Winders/Topeka-KS <[email-masked]>
Date: Thu, 6 Jul 1995 21:51:48 -0500 (CDT)

I am using PC-Pine in Windows. After logging in with
my internet service provider with Trumpet Winsock,
I bring up PC-Pine. 

When I try to open "INBOX" pine asks for my login
and password.

Firstly, I don't think it should, since I am already logged in.

Secondly, If I do type them in, Pine keeps telling me that they
are in-correct.

The newsgroups and the "update server" seem to work fine. Apparently
I am doing something wrong (or not doing something right)... Help,
and thanks in advance.

Paul...